name = "Grid"
filename = "grid-1.18-fabric0.43.1-1.6.6.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/ebxDDOKt/versions/1.18-fabric0.43.1-1.6.6/grid-1.18-fabric0.43.1-1.6.6.jar"
hash-format = "sha1"
hash = "362625e67c1cd6618b4cf60dc7fc1baaa33ee2fb"

[update]
[update.modrinth]
mod-id = "ebxDDOKt"
version = "CALmxE1g"
